actions: []
api_documentation: http://docs.ros.org/indigo/api/rosmsg/html
authors: Ken Conley, Tully Foote
brief: ''
bugtracker: ''
depends:
- catkin
- genmsg
- rosbag
- roslib
depends_on:
- node_manager_fkie
- ros_comm
- ros_introspection
- roseus
- rosh
- rosh_common
- rosservice
- rqt_msg
- rqt_publisher
- rqt_srv
description: "rosmsg contains two command-line tools: <tt>rosmsg</tt> and\n    <tt>rossrv</tt>.\
  \ <tt>rosmsg</tt> is a command-line tool for\n    displaying information about <a\
  \ href=\"http://www.ros.org/wiki/msg\">ROS Message\n    types</a>. <tt>rossrv</tt>\
  \ is a command-line tool for displaying\n    information about <a href=\"http://www.ros.org/wiki/srv\"\
  >ROS\n    Service types</a>."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__ros_comm__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__ros_comm__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dirk Thomas <dthomas@osrfoundation.org>
metapackages:
- ros_comm
msgs:
- RosmsgA
- RosmsgB
- RosmsgC
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rosmsg__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rosmsg__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rosmsg__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rosmsg__ubuntu_trusty_amd64__binary
repo_name: ros_comm
repo_url: ''
srvs:
- RossrvA
- RossrvB
timestamp: 1559883435.982793
url: http://ros.org/wiki/rosmsg
vcs: git
vcs_uri: https://github.com/ros/ros_comm.git
vcs_version: indigo-devel
